How to install libevt-dbg on Debian 9 (Stretch)